a:link {color:#7092a8;}
a:visited {color:#7092a8;}
a:hover {color:#000000;}
a:active {color:#7092a8;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-CM114-P
{
    margin:0.0px 0.0px 15.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-CM115-P
{
    margin:0.0px 0.0px 8.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-CM117-P
{
    margin:0.0px 0.0px 31.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-CM124-P
{
    margin:0.0px 0.0px 11.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-CM127-P
{
    margin:0.0px 0.0px 38.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-CM129-P
{
    margin:0.0px 0.0px 27.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Feature-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Footer-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-No-Spacing-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-_Web_-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Subtitle-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title-P
{
    margin:0.0px 0.0px 20.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Bold-C
{
    font-family:"Verdana", sans-serif; font-weight:700;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Strong-C
{
    font-family:"Verdana", sans-serif; font-weight:700;
}
.Wp-apple-converted-space-C
{
    font-family:"Verdana", sans-serif;
}